libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Glom::FieldTypes Member List

This is the complete list of members for Glom::FieldTypes, including all inherited members.

FieldTypes(const Glib::RefPtr< Gnome::Gda::Connection >& gda_connection) | Glom::FieldTypes |
get_fallback_type_for_gdavaluetype(GType field_type) const | Glom::FieldTypes |
get_string_name_for_gdavaluetype(GType field_type) const | Glom::FieldTypes |
~FieldTypes() | Glom::FieldTypes | `[virtual]`